apiVersion: {{ vpa_apivers }}
kind: VerticalPodAutoscaler
metadata:
  name: {{ vpa_name }}
  namespace: {{ namespace }}
spec:
  targetRef:
    apiVersion: {{ vpa_object_apiversion }}
    name: {{ vpa_object_watch }}
    kind: {{ vpa_object_kind }}
  updatePolicy:
    updateMode: {{ vpa_update_policy | default('Auto') }}
